@charset "UTF-8";
#descmain li .text {
	float: right;
	width: 480px;
}
#descmain li .nail {
	float: left;
	width: 110px;
	border-bottom: 1px solid #F9F5EF;
}
#descmain .name {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 2px dotted #CC3355;
}
#descmain table {
	width:100%;
	table-layout: fixed;
	margin-bottom:30px;

}
#descmain td {
	vertical-align: top;
	padding:5px;
	line-height:1.8;
}
#descmain th{
		padding:5px;
		text-align:left;
}
#descmain td:nth-child(2n+1) {
	background: #f9f9e9;
}
#descmain th:nth-child(2n+1) {
	text-align:left;
	background: #f9f9e9;
}
#descmain .tit {
	font-weight: bold;
}
#feature ul {
	margin-bottom: 20px;
}
#feature p{
	line-height:1.8;
}
#feature li li {
	border: none;
	padding: 5px;
	margin-bottom: 0;
}
#feature .feat .ph {
	width: 170px;
	float: right;
}
#feature .feat .text {
	width: 440px;
	float: left;
}
#feature .feat-even .ph {
	width: 170px;
	float: left;
}
#feature .feat-even .text {
	width: 440px;
	float: right;
}
#feature .tit {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 3px dotted #CC3355;
}
/* ------------------------------------------------------
book.html
------------------------------------------------------ */

.list li {
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}
.list li.btm {
	border-bottom: none;
	margin-bottom: none;
}
.list li .nail {
	width: 100px;
	float: left;
}
.list li .desc {
	width: 480px;
	float: right;
}
.list .name {
	font-size: 1.2em;
	font-weight: bold;
}
.buy {
	text-align: center;
	font-size: 0.85em;
	padding: 5px;
	border: 1px solid #ccc;
}
.review {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px dotted #CC3355;
	font-size: 0.9em;
	line-height: 1.3;
}
.review p {
	margin-bottom: 5px;
}
.review .tit {
	fonte-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px dotted #CC3355;
}
.data {
}
.data .tit {
	font-size: 1.2em;
	font-weight: bold;
	color: #CC3355;
}
.data .right {
	width: 100px;
	float: right;
}
.data .left {
	width: 500px;
	float: left;
}
/* ------------------------------------------------------
サイド
------------------------------------------------------ */
#side #voice li {
	padding: 5px;
	margin-bottom: 15px;
	background-color: #ffffdd;
	font-size: 0.9em;
}
#side #voice li p {
	margin-bottom: 3px;
}
#side #voice li .tit {
	color: #CC3355;
	font-weight: bold;
}
